/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT necessarily mobile-friendly */

#container {
	max-width: 1800px;
}

#small-nav {
	display: none;
}

#main-nav {
	margin: 5px 2% 0 0;
}

#main-nav a:hover {
	text-decoration: underline;
	border-top: 0;
	padding-top: 0;
}

#main-nav .current a:hover {
	text-decoration: underline;
	border-top: 0;
}

footer {
	float: left;
	min-width: 100%;
}

footer a:hover {
	text-decoration: underline;
	border-bottom: none;
	padding-bottom: 0;
}
